@charset "utf-8";
@import "reset.css";

/* ----------------------------------------------------
全体の設定
---------------------------------------------------- */
html{
height: 100%;
}
body {
height: 100%;			
font-size:83.333%;
line-height:130%;
font-family: "MS P Gothic", sans-serif;
color: #4e372b;
background-color:#000;
}
/* for IE6 */
* html body {
font-size: 75%;
}
/* for IE7 */
*:first-child+html body {
font-size: 75%;
} 
/*画像下部の意図しない余白をなくす*/
img{ vertical-align : bottom; }
a {outline: none;}

/* ----------------------------------------------------
リンクカラー
---------------------------------------------------- */
a:link {color:#cc0000; text-decoration:none;}
a:visited {color:#990000; text-decoration:none;}
a:active {color:#cc0000; text-decoration:underline;}
a:hover {color:#cc0000; text-decoration:underline;}
/* ----------------------------------------------------
その他カラー、汎用設定
---------------------------------------------------- */
.orange{color:#cc3300;}
.orange_l{font-size:14px;color:#cc3300;font-weight: bold;}
.caution{color:#ff0000;font-weight:bold;}
.w_caution{font-weight:bold;}
.w_caution_l{font-weight:bold;}
.s_txt{font-size:smaller;line-height:120%;}
/* ----------------------------------------------------
#container
---------------------------------------------------- */
#container{
width:840px;
height:100%;
margin: 0px auto 0px auto;
padding:0;
border-left:1px solid #82732e;
border-right:1px solid #82732e;
background-color:#810000;
background-image:url(../images/bg_container.jpg);
background-position:bottom;
background-repeat:repeat-x;
}
body > #container {
height: auto;
}
.area{
margin:0;
padding:0;
}
/* ----------------------------------------------------
#header
---------------------------------------------------- */
#header h1,p{
display:none;
}
#header{
width:840px;
height:525px;
background-image:url(../images/header.jpg);
}
/* ----------------------------------------------------
#menu
---------------------------------------------------- */
#menu{
height:70px;
}
#menu ul {
width:653px;	
margin:0px auto 0px auto;
padding: 0;
text-align:center;
}
#menu ul li{
padding:0px 10px;
list-style-type: none; 
display:table-cell; 
*display:inline; 
*zoom:1;
}
/* ----------------------------------------------------
h2,.box,.pagetop
---------------------------------------------------- */
h2{
width:800px;
margin:0 auto;
padding:0;
}
.box{
width:760px;
margin:0px auto;
padding:20px 20px 20px 19px;
background-color:#fff;
border-left:1px solid #828282;
}
.pagetop{
width:790px;
margin:0px auto;
padding:15px 5px;
text-align:right;
}
/* ----------------------------------------------------
.gbox
---------------------------------------------------- */
.gbox{
width:758px;
margin-top:10px;
border:1px solid #d6cbb3;
background-image:url(../images/bg_goods.gif);
float:left;
}
.gbox2{
width:368px;
margin:10px 20px 0px 0px;
border:1px solid #d6cbb3;
background-image:url(../images/bg_goods.gif);
float:left;
}
.gbox3{
width:368px;
margin-top:10px;
border:1px solid #d6cbb3;
background-image:url(../images/bg_goods.gif);
float:left;
}
.bag{
padding:20px 0px 20px 112px;
background-image:url(../images/bg_bag.png);
background-position:left;
background-repeat:no-repeat;
}
.cover{
padding:20px 0px 20px 112px;
background-image:url(../images/bg_cover.png);
background-position:left;
background-repeat:no-repeat;	
}
.charm{
width:256px;
padding:20px 0px 20px 112px;
background-image:url(../images/bg_charm.png);
background-position:left;
background-repeat:no-repeat;
}
.set{
width:256px;
padding:20px 0px 20px 112px;
background-image:url(../images/bg_set.png);
background-position:left;
background-repeat:no-repeat;
}
.bagbox{
width:261px;
margin-right:20px;
}
.coverbox{
width:154px;
margin-right:5px;
}
.covertop{
margin-bottom:15px;
padding-bottom:15px;
border-bottom:1px solid #a9965b;
}
.charmbox{
width:181px;
}
.gtxt1{ 
padding:5px 0px;
font-size:12px;
line-height:130%;
font-weight:bold;
}
.gtxt2{
padding:7px 0px;
font-size:11px;
line-height:110%;
font-weight:bold;
}
/* ----------------------------------------------------
.usebox
---------------------------------------------------- */
.usebox p{
display:none;
}
.use,.use_l,.use_top{
float:left;
}
.use_l{
margin-right:20px;
}
.use_top{
margin-bottom:10px;
}


/* ----------------------------------------------------
.infobox
---------------------------------------------------- */
.infobox{
width:560px;
margin:20px auto;
padding:20px;
text-align:center;
border:1px solid #d6cbb3;
background-image:url(../images/bg_goods.gif);
}
.infocart{
width:560px;
margin-bottom:20px;
text-align:center;
}
.infotxt{
width:560px;
text-align:left;
}
h4{font-weight:bold;
color:#810000;
}
/* ----------------------------------------------------
#footer
---------------------------------------------------- */
#footer{
width:800px;	
padding:0px 20px 40px;
text-align:center;
}
.footban{
margin:0px 5px 30px;
}